<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="setupUpdateTitle">
        <source>Setup BlueMind update</source>
        <target state="translated">Préparation de la mise à jour BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateToLatestHelp">
        <source>This option setup BlueMind update only. To update BlueMind, refer to the BlueMind update documentation.</source>
        <target state="translated">Cette option paramètre uniquement la mise à jour de BlueMind. Pour réaliser la mise à jour, veuillez vous référer à la documentation de mise à jour BlueMind.  </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateToLatest">
        <source>Setup software sources for BlueMind update</source>
        <target state="translated">Configurer les sources logicielles pour effectuer une mise à jour de Bluemind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="majorVersion">
        <source>BlueMind current major version</source>
        <target state="translated">Version majeure actuelle de BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unavailableSubscription">
        <source>BlueMind update need a valid subscription!</source>
        <target state="translated">La mise à jour de BlueMind nécessite une souscription valide!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="setupUpdate">
        <source>Setup</source>
        <target state="translated">Configurer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="continuUpdateHelp">
        <source>To finish BlueMind upgrade, you need to update packages and run setup wizard. See BlueMind documentation.</source>
        <target state="translated">Pour terminer la mise à jour, veuillez mettre à jour les paquets et jouer l'assistant de mise à jour. Consultez la documentation BlueMind.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
